.csc-textpic-imagerow {
		float: none;
		height: auto;
		width: auto;
}

.textInhalt table {
	width: 100%;
	border: none;
	background-color: none;
	background: none;
	border: 1px solid black;
	table-layout: auto;
}
.textInhalt table td{
	border-style: none;
	height: auto;
	padding: 4px;
	border: 1px solid black;
}

table, td, th { border: 1px solid black; }

.text {
    margin: 20px 0 5px 0;
}

div.mainjubilaeum {
	top: 0;
	left: 400px;
	width: 500px;
}

div.mainjubilaeum img {
	float: left;
	margin-right: 10px;
}

div.mainjubilaeum a span {
	vertical-align: middle;
	left: 70px;
}